View Issue Details

IDProjectCategoryView StatusLast Update
0005249GNUnetbuild processpublic2018-06-07 00:24
ReporternikitaAssigned Tonikita 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0005249: disabling build of documentation is not possible
Descriptionamz3 on IRC reported that --disable-documentation does not work as it should.
As texlive is not packaged everywhere as small packages (and we still have not identified which parts are required in GNUnet), this adds a 2GB(!) burden before building GNUnet (My download connection is really slow, so for me 2GB are hours).

We should default to "enable documentation" but leave the choice to disable this.

This should be rather straight-forward. I'll work on this next week. Just a heads-up before anyone else reports it.
TagsNo tags attached.

Relationships

child of 0005141 closednikita documentation meta-issue 

Activities

nikita

2018-01-21 13:52

developer   ~0012815

As far as I can tell this is solved with a recent commit I made.

Issue History

Date Modified Username Field Change
2018-01-07 20:15 nikita New Issue
2018-01-07 20:15 nikita Status new => assigned
2018-01-07 20:15 nikita Assigned To => nikita
2018-01-07 20:17 nikita Relationship added child of 0005141
2018-01-21 13:52 nikita Status assigned => resolved
2018-01-21 13:52 nikita Resolution open => fixed
2018-01-21 13:52 nikita Fixed in Version => SVN HEAD
2018-01-21 13:52 nikita Note Added: 0012815
2018-06-05 22:26 Christian Grothoff Product Version => SVN HEAD
2018-06-05 22:26 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2018-06-05 22:26 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed